import request from '@/utils/request'
import { update } from '@/api/base'

export function getAttributes (deviceId) {
  return request({
    url: `/device/${deviceId}/attribute`,
    method: 'GET'
  })
}

export function updateAttributes (deviceId, attributes) {
  return update({
    url: `/device/${deviceId}/attribute`,
    method: 'POST',
    data: attributes
  })
}
